Subject: Re: X11R6 DISPLAY parameter
From: "Suhaib M. Siddiqi" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 12 May 1999 11:49:57 -0400

Put it in autoexec.bat and rebot your PC.

----- Original Message ----- 
From: John Fletcher <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, May 12, 1999 12:48 PM
Subject: Re: X11R6 DISPLAY parameter

> I put 
>  
> SET DISPLAY=127.0.0.1:0.0
> 
> into the batch file I run to start cygnus (CYGNUS.BAT)
> which I run in a DOS box to start up.
> 
> John
>  
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]